E-Arogya - Feature #1153

Feature # 1151 (Closed): APl integration on Sample collection screen

container ,specimen fields in service master
02/08/2024 05:00 PM - Raju Kuthadi

Status: Closed Start date: 02/08/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

container ,specimen fields in service master

History

#1 - 07/08/2024 11:27 PM - Raju Kuthadi

- Assignee set to Raju Kuthadi

#2 - 07/08/2024 11:27 PM - Raju Kuthadi

- Status changed from New to Resolved

#3 - 01/10/2024 10:26 AM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025

1/1



http://www.tcpdf.org

